header:
  tab: DRT
  title: "Accessibility: DRT"
  description: Shows accessibility for DRT to different points of interest.
  fullScreen: true
subtabs:
- title: train_station
  rows:
  - accessibility-train_station
- title: logistic 
  rows:
  - accessibility-amazon
- title: supermarket
  rows:
  - accessibility-supermarket
layout:
  accessibility-train_station:
  - type: gridmap
    title: DRT accessibility to train_station
    description: Plot shows DRT's improvement in accessibility over walk. Blue (positive)
      values indicate DRT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.87632
    - 48.81992
    file: accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    timeSelector:
      enum:
      - discrete
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  accessibility-amazon:
  - type: gridmap
    title: DRT accessibility to logistic 
    description: Plot shows DRT's improvement in accessibility over walk. Blue (positive)
      values indicate DRT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.87632
    - 48.81992
    file: accessibility/amazon/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    timeSelector:
      enum:
      - discrete
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  accessibility-supermarket:
  - type: gridmap
    title: DRT accessibility to supermarket
    description: Plot shows DRT's improvement in accessibility over walk. Blue (positive)
      values indicate DRT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.87632
    - 48.81992
    file: accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    timeSelector:
      enum:
      - discrete
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  transport system:
  - type: map
    title: DRT Stops
    description: Shows DRT stops
    height: 15.0
    datasets: {}
    center:
    - 11.87632
    - 48.81992
    display:
      lineWidth: {}
      lineColor: {}
      fill: {}
      fillHeight: {}
      radius: {}
    shapes: stops.shp

